[Desktop Entry]
Name=NFO Viewer
Name[bg]=NFO Viewer
Name[de]=NFO-Betrachter
Name[de_CH]=NFO-Betrachter
Name[fi]=NFO-katselin
Name[fr]=NFO Viewer
Name[he]=מציג NFO
Name[hu]=NFO-fájlnéző
Name[it]=Visualizzatore NFO
Name[pl]=Przeglądarka NFO
Name[pt_PT]=NFO Viewer
Name[ru]=Просмотр NFO
Name[sr]=НФО Прегледач
Name[tr]=NFO Viewer
Name[zh_CN]=NFO Viewer
Comment=View NFO files
Comment[bg]=Преглеждане на NFO файлове
Comment[de]=NFO-Dokumente anzeigen
Comment[de_CH]=NFO-Dokumente anzeigen
Comment[fi]=Katsele NFO-tiedostoja
Comment[fr]=Visionner des fichiers NFO
Comment[he]=צפייה בקובצי NFO
Comment[hu]=NFO fájl nézése
Comment[it]=Visualizza file NFO
Comment[pl]=Wyświetlanie plików NFO
Comment[pt_PT]=Ver ficheiro NFO
Comment[ru]=Просмотр файлов NFO
Comment[sr]=Прегледај НФО датотеке
Comment[tr]=NFO dosyalarını görüntüle
Comment[zh_CN]=浏览 NFO 文件
# TRANSLATORS: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords=information;
Keywords[fi]=tietoja;informaatio;
Keywords[fr]=information;visualiseur;
Keywords[pl]=informacje;
Keywords[pt_PT]=informação;nfo;
Keywords[tr]=belge;göster;
Exec=nfoview %F
Terminal=false
StartupNotify=true
Icon=nfoview
Type=Application
MimeType=text/x-nfo;
Categories=GTK;Utility;Viewer;
